Computer Security
[EN] securityvulns.ru no-pyccku


Compression Plus library buffer overflow
Published:01.09.2006
Source:
SecurityVulns ID:6564
Type:library
Threat Level:
5/10
Description:Buffer overflow on Zoo archives parsing.
Affected:BECUBED : Compression Plus 5.0
 VCOM : PowerDesk Pro 6
 CANYON : Power File 1.12
 CANYON : Drag And Zip 3.5
Original documentdocumentMichael Hale Ligh, Compression Plus and Tumbleweed EMF Stack Overflow Security Advisory (01.09.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod